SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Multimedia)  >   Cisco Content Delivery System Vendors:   Cisco
Cisco Videoscape Distribution Suite Input Validation Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1032936
SecurityTracker URL:  http://securitytracker.com/id/1032936
CVE Reference:   CVE-2015-0725   (Links to External Site)
Date:  Jul 15 2015
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to versions 3.3.1 R7 and 4.0.0 R4
Description:   A vulnerability was reported in Cisco Videoscape Distribution Suite. A remote user can cause denial of service conditions on the target system.

A remote user can send a specially crafted HTTP request to cause the target device to reload.

Cisco Videoscape Distribution Suite Service Broker (VDS-SB) is also affected.

The vendor has assigned bug IDs CSCus79834 (for Cisco CDS-IS and VDS-IS) and CSCuu63409 (for Cisco VDS-SB) to this vulnerability.

[Editor's note: Cisco Videoscape Distribution Suite for Internet Streaming (VDS-IS) was formerly known as Cisco Content Delivery System.]

Impact:   A remote user can cause the target device to reload.
Solution:   The vendor has issued a fix (3.3.1 R7, 4.0.0 R4, 4.1.1).

No fix is available for Cisco Videoscape Distribution Suite Service Broker (VDS-SB).

The vendor's advisory is available at:

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20150715-vds

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20150715-vds (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC